Skip to main content
GET
List Templates

Headers

Authorization
string
required

Bearer authentication format, e.g.: Bearer {{API_KEY}}.

Query Parameters

limit
integer

Page size. Integer, value >= 0.

cursor
string

Cursor. Leave empty for the first request. Pass through the next_cursor from the previous response. String, length: 0-1024 characters.

name
string

Search by template name. String, length: 0-255 characters.

type
string

Filter by template type.

visibilities
string

Filter by visibility. Multiple values are comma-separated.

member_ids
string

Filter by creator member ID. Multiple IDs are comma-separated. String, length: 0-255 characters.

is_my_community
boolean

Whether to query only the user's community templates.

Response

200 - application/json

OK

data
object[]

Template list

next_cursor
string

Cursor for the next page. Empty string when has_more=false

Example:

"eyJvZmZzZXQiOjIwfQ"

has_more
boolean

Whether there are more pages

Example:

true

Last modified on June 23, 2026